/* Arabic */
"Press Shortcut" = "اضغط على الاختصار";
"Record Shortcut" = "تسجيل الاختصار";
"shortcutkit.%@-cant-be-used" = "لا يمكن استخدام الاختصار \"%@\"!";
"shortcutkit.already-used-by-%@-menu-item" = "إنه مستخدم بالفعل من قبل عنصر القائمة \"%@\".";
"shortcutkit.already-used-by-%@-shortcut" = "إنه مستخدم بالفعل من قبل الاختصار \"%@\".";